Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001422 [Piwigo] web API minor have not tried 2010.02.09 16:48 2010.02.17 16:10
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.0.9 Product Version 2.0.8
  Target Version 2.0.9 Product Build
Summary 0001422: [pwg.images.addFile] cannot create recursive directory under Windows
Description http://piwigo.org/forum/viewtopic.php?id=15710 [^]
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0001704closedplg cannot create cache directory under Windows 

-  Notes
(0003406)
svn (reporter)
2010.02.17 16:06

[Subversion] r4899 by plg on branch 2.0

-----[Subversion commit log]----------------------------------------------------
bug 1422 fixed: pwg.images.add (and sub methods) can create recursive
directories for windows.

add trace in ws_logfile for add_file + ws_images_add_chunk
(0003407)
svn (reporter)
2010.02.17 16:09

[Subversion] r4900 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r4899 from branch 2.0 to trunk

bug 1422 fixed: pwg.images.add (and sub methods) can create recursive
directories for windows.

add trace in ws_logfile for add_file + ws_images_add_chunk

- Issue History
Date Modified Username Field Change
2010.02.09 16:48 plg New Issue
2010.02.09 16:48 plg Status new => assigned
2010.02.09 16:48 plg Assigned To => plg
2010.02.09 16:49 plg browser => any
2010.02.09 16:49 plg Web server => Apache 1.3.x
2010.02.17 16:06 svn Checkin
2010.02.17 16:06 svn Note Added: 0003406
2010.02.17 16:09 svn Checkin
2010.02.17 16:09 svn Note Added: 0003407
2010.02.17 16:10 plg Status assigned => closed
2010.02.17 16:10 plg Resolution open => fixed
2010.02.17 16:10 plg Fixed in Version => 2.0.9
2010.05.27 09:15 plg Relationship added related to 0001704


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker